<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="common.css">
</head>
<body>
<button onclick="dynamicSquares();">Dynamic Squares</button>
<div class="container" id="container" onclick="putSquareAtCursor(event);"></div>
<script src="color-squares.js"></script>
</body>
</html>